.flag-icon-background {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
  }
  .flag-icon {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    width: 1.33333333em;
    line-height: 1em;
  }
  .flag-icon:before {
    content: "\00a0";
  }
  .flag-icon.flag-icon-squared {
    width: 1em;
  }
  .flag-icon-gb {
    background-image: url(../flags/4x3/gb.svg);
  }
  .flag-icon-gb.flag-icon-squared {
    background-image: url(../flags/1x1/gb.svg);
  }
  .flag-icon-it {
    background-image: url(../flags/4x3/it.svg);
  }
  .flag-icon-it.flag-icon-squared {
    background-image: url(../flags/1x1/it.svg);
  }